{
  "migIndex": 1,
  "data": [
    {
      "path": "app/assets/fonts/WorkSans-Bold.ttf",
      "sha1": "ec84061651ead3c3c5cbb61c2d338aca0bacdc1e"
    },
    {
      "path": "app/assets/fonts/WorkSans-ExtraBold.ttf",
      "sha1": "0b371d1dbfbdd15db880bbd129b239530c71accb"
    },
    {
      "path": "app/assets/fonts/WorkSans-ExtraLight.ttf",
      "sha1": "74596e55487e2961b6c43993698d658e2ceee77b"
    },
    {
      "path": "app/assets/fonts/WorkSans-Light.ttf",
      "sha1": "293e11dae7e8b930bf5eea0b06ca979531f22189"
    },
    {
      "path": "app/assets/fonts/WorkSans-Medium.ttf",
      "sha1": "c281f8454dd193c2260e43ae2de171c5dd4086e4"
    },
    {
      "path": "app/assets/fonts/WorkSans-Regular.ttf",
      "sha1": "5e0183b29b57c54595c62ac6bc223b21f1434226"
    },
    {
      "path": "app/assets/fonts/WorkSans-SemiBold.ttf",
      "sha1": "64b8fe156fafce221a0f66504255257053fc6062"
    },
    {
      "path": "app/assets/fonts/WorkSans-Thin.ttf",
      "sha1": "a62251331038fdd079c47bc413a350efbf702db8"
    }
  ]
}
